---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T20:30:23Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://02dac997-9303-40f1-b10a-706f072da258"
documentDescribes:
- "SPDXRef-Project-Unmanaged-leda-contrib-otel-7186324e03440e826c4a4e0b7c8fd629b42d4ddd"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-leda-contrib-otel-7186324e03440e826c4a4e0b7c8fd629b42d4ddd"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "leda-contrib-otel"
  summary: "NONE"
  versionInfo: "7186324e03440e826c4a4e0b7c8fd629b42d4ddd"
